@font-face {
    font-family:"Regular-Regular-Rnt";
    src: url('/euf/assets/fonts/Regular-Regular.eot');
    src: url('/euf/assets/fonts/Regular-Regular.eot?#iefix') format('embedded-opentype'),
         url('/euf/assets/fonts/Regular-Regular.woff') format('woff'),
         url('/euf/assets/fonts/Regular-Regular.ttf') format('truetype');
        /* url('/euf/assets/fonts/Regular-Regular-Rnt.svg#webfont') format('svg');*/
    font-weight:normal;
    font-style:normal;
 	font-variant:normal;
}
#rn_Container #rn_Body { font-size:1.1em; font-family:Regular-Regular-Rnt; line-height:21px; color:#404040; }
#rn_Navigation #rn_NavigationTab2_3 { margin-left:-15px; }

/* gray-gray scheme */
.gray-gray #rn_Body #rn_PageTitle h1 { color:#cccccc; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.gray-gray #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#aaaaaa; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.gray-gray #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#aaaaaa; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.gray-gray #rn_Body .rn_SearchButton2 .rn_SubmitButton, .gray-gray #rn_Body .rn_ChatLaunchButton button { background-color:#cccccc; }
.gray-gray #rn_Body .rn_FormSubmit input { background-color:#cccccc; color:#FFF; font-size:1em; }
.gray-gray #rn_Navigation .rn_NavigationTab2 a, .gray-gray #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.gray-gray #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .gray-gray #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#aaaaaa; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.gray-gray #rn_Body a, .gray-gray #rn_Body #rn_AnswerText a, .gray-gray #rn_Body .rn_Multiline2 a { color:#cccccc; text-decoration:none; }
.gray-gray #rn_Body a:hover, .gray-gray #rn_Body #rn_AnswerText a:hover	{ text-decoration:underline; }
.gray-gray .rn_PreviousAnswers2 h2, .gray-gray .rn_RelatedAnswers2 h2 { color:#aaaaaa; }

/* green-yellow scheme */
.green-yellow #rn_Body #rn_PageTitle h1 { color:#9bc438; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.green-yellow #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#ffa800; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.green-yellow #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#ffa800; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.green-yellow #rn_Body .rn_SearchButton2 .rn_SubmitButton, .green-yellow #rn_Body .rn_ChatLaunchButton button { background-color:#9bc438; }
.green-yellow #rn_Body .rn_FormSubmit input { background-color:#9bc438; color:#FFF; font-size:1em; }
.green-yellow #rn_Navigation .rn_NavigationTab2 a, .green-yellow #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.green-yellow #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .green-yellow #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#ffa800; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.green-yellow #rn_Body a, .green-yellow #rn_Body #rn_AnswerText a, .green-yellow #rn_Body .rn_Multiline2 a { color:#9bc438; text-decoration:none; }
.green-yellow #rn_Body a:hover, .green-yellow #rn_Body #rn_AnswerText a:hover { text-decoration:underline; }
.green-yellow .rn_PreviousAnswers2 h2, .green-yellow .rn_RelatedAnswers2 h2 { color:#ffa800; }

/* yellow-orange scheme */
.yellow-orange #rn_Body #rn_PageTitle h1 { color:#ffa800; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.yellow-orange #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#f07a1b; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.yellow-orange #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#f07a1b; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.yellow-orange #rn_Body .rn_SearchButton2 .rn_SubmitButton, .yellow-orange #rn_Body .rn_ChatLaunchButton button { background-color:#ffa800; }
.yellow-orange #rn_Body .rn_FormSubmit input { background-color:#ffa800; color:#FFF; font-size:1em; }
.yellow-orange #rn_Navigation .rn_NavigationTab2 a, .yellow-orange #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.yellow-orange #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .yellow-orange #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#f07a1b; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.yellow-orange #rn_Body a, .yellow-orange #rn_Body #rn_AnswerText a, .yellow-orange #rn_Body .rn_Multiline2 a { color:#ffa800; text-decoration:none; }
.yellow-orange #rn_Body a:hover, .yellow-orange #rn_Body #rn_AnswerText a:hover	{ text-decoration:underline; }
.yellow-orange .rn_PreviousAnswers2 h2, .yellow-orange .rn_RelatedAnswers2 h2 { color:#f07a1b; }

/* orange-green scheme */
.orange-green #rn_Body #rn_PageTitle h1 { color:#f07a1b; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.orange-green #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#9bc438; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.orange-green #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#9bc438; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.orange-green #rn_Body .rn_SearchButton2 .rn_SubmitButton, .orange-green #rn_Body .rn_ChatLaunchButton button { background-color:#f07a1b; }
.orange-green #rn_Body .rn_FormSubmit input { background-color:#f07a1b; color:#FFF; font-size:1em; }
.orange-green #rn_Navigation .rn_NavigationTab2 a, .orange-green #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.orange-green #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .orange-green #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#9bc438; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.orange-green #rn_Body a, .orange-green #rn_Body #rn_AnswerText a, .orange-green #rn_Body .rn_Multiline2 a { color:#f07a1b; text-decoration:none; }
.orange-green #rn_Body a:hover, .orange-green #rn_Body #rn_AnswerText a:hover { text-decoration:underline; }
.orange-green .rn_PreviousAnswers2 h2, .orange-green .rn_RelatedAnswers2 h2 { color:#9bc438; }

/* blue-purple scheme */
.blue-purple #rn_Body #rn_PageTitle h1 { color:#00acd1; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.blue-purple #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#9d479d; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.blue-purple #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#9d479d; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.blue-purple #rn_Body .rn_SearchButton2 .rn_SubmitButton, .blue-purple #rn_Body .rn_ChatLaunchButton button { background-color:#00acd1; }
.blue-purple #rn_Body .rn_FormSubmit input { background-color:#00acd1; color:#FFF; font-size:1em; }
.blue-purple #rn_Navigation .rn_NavigationTab2 a, .blue-purple #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.blue-purple #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .blue-purple #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#9d479d; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.blue-purple #rn_Body a, .blue-purple #rn_Body #rn_AnswerText a, .blue-purple #rn_Body .rn_Multiline2 a { color:#00acd1; text-decoration:none; }
.blue-purple #rn_Body a:hover, .blue-purple #rn_Body #rn_AnswerText a:hover	{ text-decoration:underline; }
.blue-purple .rn_PreviousAnswers2 h2, .blue-purple .rn_RelatedAnswers2 h2 { color:#9d479d; }

/* teal-blue scheme */
.teal-blue #rn_Body #rn_PageTitle h1 { color:#45bea7; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.teal-blue #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#00acd1; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.teal-blue #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#00acd1; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.teal-blue #rn_Body .rn_SearchButton2 .rn_SubmitButton, .teal-blue #rn_Body .rn_ChatLaunchButton button { background-color:#45bea7; }
.teal-blue #rn_Body .rn_FormSubmit input { background-color:#45bea7; color:#FFF; font-size:1em; }
.teal-blue #rn_Navigation .rn_NavigationTab2 a, .teal-blue #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.teal-blue #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .teal-blue #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#00acd1; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.teal-blue #rn_Body a, .teal-blue #rn_Body #rn_AnswerText a, .teal-blue #rn_Body .rn_Multiline2 a { color:#45bea7; text-decoration:none; }
.teal-blue #rn_Body a:hover, .teal-blue #rn_Body #rn_AnswerText a:hover	{ text-decoration:underline; }
.teal-blue .rn_PreviousAnswers2 h2, .teal-blue .rn_RelatedAnswers2 h2 { color:#00acd1; }

/* purple-teal scheme */
.purple-teal #rn_Body #rn_PageTitle h1 { color:#9d479d; letter-spacing:-0.05em; font-family:Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.purple-teal #rn_Body #rn_AnswerText h1 { border-top:1px solid #E8E8E8; color:#45bea7; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; margin-bottom:3px; padding:7px 0 0; }
.purple-teal #rn_Body .rn_AnswerFeedback2 .rn_Title { color:#45bea7; font:1.6em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.purple-teal #rn_Body .rn_SearchButton2 .rn_SubmitButton, .purple-teal #rn_Body .rn_ChatLaunchButton button { background-color:#9d479d; }
.purple-teal #rn_Body .rn_FormSubmit input { background-color:#9d479d; color:#FFF; font-size:1em; }
.purple-teal #rn_Navigation .rn_NavigationTab2 a, .purple-teal #rn_Navigation .rn_NavigationTab2 a span { color:#BBCCCC; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; }
.purple-teal #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab, .purple-teal #rn_Navigation .rn_NavigationTab2 a.rn_SelectedTab span { color:#45bea7; font:1.44em Regular-Regular-Rnt,Arial,Helvetica,Tahoma,sans-serif; text-decoration:none; }
.purple-teal #rn_Body a, .purple-teal #rn_Body #rn_AnswerText a, .purple-teal #rn_Body .rn_Multiline2 a { color:#9d479d; text-decoration:none; }
.purple-teal #rn_Body a:hover, .purple-teal #rn_Body #rn_AnswerText a:hover	{ text-decoration:underline; }
.purple-teal .rn_PreviousAnswers2 h2, .purple-teal .rn_RelatedAnswers2 h2 { color:#45bea7; }

.rn_RelatedAnswers2 h2 {
    border-bottom:1px solid #E8E8E8 !important;
	font-size:1.6em;
	font-weight:normal; 
}
.rn_ProductCategoryInput button.rn_DisplayButton {
	color:#404040;
	font-family:Regular-Regular-Rnt;
	font-size:1em;
}
.rn_PreviousAnswers2 h2 {
    border-bottom:1px solid #E8E8E8 !important;
	font-size:1.6em;
	font-weight:normal; 
}
.rn_NavigationTab2 a {
    background:none !important;
}
.rn_NavigationTab2 a:focus {
    background-color:transparent !important;
}
.rn_NavigationTab2 a em {
    background:none !important;
}
.rn_AnswerFeedback2 .rn_Title {
    border-bottom:1px solid #E8E8E8 !important;
}
#rn_Container {
    padding-top:30px;
}
#rn_DetailTools {
	display:none;
}
#rn_Body #divBack a.label {
	font-family:Regular-Regular-Rnt; font-size:1em;
}
#rn_SearchControls {
	margin-bottom:20px;
}
body {
    font-size:1em !important;
}
#rn_Container input[type="text"], input[type="password"]  {
    height:29px !important;
}
#rn_SearchControls {
    width:99% !important;
}
#rn_Container form button {
	padding:5px 10px !important;
}
.rn_QuestionDetail li,
.rn_AnswerDetail li {
    line-height:1.1em !important;
}
.global-nav-secondary__label form button {
	margin-top:0px;
}
#rn_Body .rn_AdvancedFilter a {
	color:#555;
}
#rn_Body #rn_SearchControls .rn_AdvancedFilter a:hover {
	text-decoration:none;
}
#rnOuterWrapper .rn_ProductCategoryInput a {
	color:#111; text-decoration:none; border-bottom:none;
}
#rnOuterWrapper .rn_ProductCategoryInput a:hover {
	color:#111; text-decoration:none; border-bottom:none;
}
#rnOuterWrapper .form_label, .ask_label {
	font-family:Regular-Regular-Rnt, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#404040;
	font-weight:bold;
}
.third-party #content {
	float:none;
	width:100%;
}
#rn_Container #rn_SearchControls a {
	border-bottom:none;
	text-decoration:none;
}
#rn_Container #rn_SearchControls a:hover {
	border-bottom:none;
	text-decoration:underline;
}
#rn_SearchControls form button {
	font-family:Regular-Regular-Rnt;
	font-size:0.9em;
}
#rn_Container input, #rn_Container textarea {
	font-family:Regular-Regular-Rnt;
	border:1px solid #ddd;
}
#rn_SearchControls .rn_SearchInput input {
	font-size:0.9em;
	border:1px solid #bbb;
}
#rn_SearchControls .rn_SearchButton2 .rn_SubmitButton {
	margin:14px -15px 0 0;
}
.rn_SearchInput .rn_Hidden {
	display:none;
}
.rn_Multiline2 ol {
	margin:0px;
}
.app-header__nav-primary a:link, .app-header__nav-primary a:visited {
	color:#fff;
}
#rn_Container .rn_Multiline2 a, #rn_Container .rn_Paginator a, .rn_Paginator .rn_CurrentPage {
	font-size:0.9em !important;
	font-family:Regular-Regular-Rnt,Arial,Helvetica,sans-serif !important;
}
#rn_Container .rn_Multiline2 {
	font-family:Regular-Regular-Rnt,Arial,Helvetica,sans-serif !important;
}
#rn_Summary {
	font-size:2.26em !important;
}
#rn_Body {
	border-top:none !important;
}
#rn_NavigationBar {
	width:98% !important;
}
.rn_NavigationTab2 a.rn_SelectedTab {
	background:none !important;
}
.rn_NavigationTab2 a {
	border:none !important;
}
#rn_Container {
	width:865px !important;
}
#rn_SearchControls .rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips {
	right:28px !important;
}
.rn_Dialog {
    font-family:Regular-Regular-Rnt !important;
}
.rn_Dialog button {
	background-color:#888888;
}
.rn_ChatForm select {
	border:1px solid #ddd;
}